vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-002215

Cisco Adaptive Security Appliance の認証プロキシの実装におけるサービス運用妨害 (DoS) の脆弱性

N/A
2013/04/15 10:00
CVE-2013-1150
JVNDB-2013-002215
Cisco Adaptive Security Appliance の認証プロキシの実装におけるサービス運用妨害 (DoS) の脆弱性
概要
Cisco Adaptive Security Appliance (ASA) デバイスのソフトウェアの認証プロキシの実装には、サービス運用妨害 (デバイスリロード) 状態にされる脆弱性が存在します。

ベンダは、本脆弱性を Bug ID CSCud16590 として公開しています。
想定される影響と対策
第三者により、巧妙に細工された URL を介して、サービス運用妨害 (デバイスリロード) 状態にされる可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 7.8
CVECVE-2013-1150
公表日2013/04/10 00:00
登録日2013/04/15 10:00
更新日2013/04/15 10:00
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。